<?php

class video {

private $vid_id;
private $vid_titulo;
private $vid_imagem;
private $vid_link;
private $vid_status;

public function getVid_id(){
return $this->vid_id;
}

public function setVid_id($vid_id){
$this->vid_id = $vid_id;
}

public function getVid_titulo(){
return $this->vid_titulo;
}

public function setVid_titulo($vid_titulo){
$this->vid_titulo = $vid_titulo;
}

public function getVid_imagem(){
return $this->vid_imagem;
}

public function setVid_imagem($vid_imagem){
$this->vid_imagem = $vid_imagem;
}

public function getVid_link(){
return $this->vid_link;
}

public function setVid_link($vid_link){
$this->vid_link = $vid_link;
}

public function getVid_status(){
return $this->vid_status;
}

public function setVid_status($vid_status){
$this->vid_status = $vid_status;
}

}

?>